
Installer - Feature #25591

Remove infoblox parameter named use_ranges

11/30/2018 08:40 AM - Lukas Zapletal

Status: Closed   

Priority: Low   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/471

  

Description

It has been removed from the plugin in #22622 so it's not effective anymore.

Related issues:

Related to Infoblox - Refactor #22622: Switch to smart-proxy's custom impleme... Closed 02/20/2018

Associated revisions

Revision 2973ea9c - 12/15/2018 10:19 PM - Ewoud Kohl van Wijngaarden

Fixes #25591 - Remove $use_ranges from infoblox dhcp

This parameter was removed in smart_proxy_dhcp_infobox 0.0.12.

History

#1 - 11/30/2018 08:40 AM - Lukas Zapletal

- Related to Refactor #22622: Switch to smart-proxy's custom implementation of unused_ip functionality added

#2 - 12/15/2018 05:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/471 added

#3 - 12/15/2018 11:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|2973ea9c20283c388fa2727f401a9878755476a9.

#4 - 01/24/2023 04:20 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #35990: Parameter 'search' on fact_value API endpoint results in internal server error added

#5 - 02/21/2023 11:18 AM - Ewoud Kohl van Wijngaarden

- Related to deleted (Bug #35990: Parameter 'search' on fact_value API endpoint results in internal server error)
